Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2022 12:51:16 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Before sending the item must check the condition.. the photo  frame you
sent is totally broken.. what is this behavior? You always send broken
items why? I always ignore because I don’t like the return process.. but
you again and again doing this to me
I am your regular customer.. at least pay attention on this matter. I’ll
never buy from you again .

On Wed, 21 Dec 2022 at 2:44 PM Centrepoint <[email-masked]>
wrote:

> Please let us know.
> 
>
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> We’d love your feedback.
> Hi Aymen Shams, your opinion means the world to us and we'd appreciate if
> you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=0&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 1
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=1&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 2
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=2&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 3
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=3&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 4
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=4&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 5
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=5&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 6
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=6&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 7
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=7&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 8
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=8&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 9
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=9&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en>
> 10
> <https://www.centrepointstores.com/qa/en/nps/captureRating?npsRating=10&encdata=GWz6efWu9gI8axSMBqvtyJBL%2FaiHY1gJLFteaLAOsLk%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_QA_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5488975